/* .carousel-item{
    height: 500px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
}

header .carousel-inner .carousel-item{
    height: 100vh;
} */

.about {
    width: 100%;
    height: 600px;
    color: black;
    text-align: center;
    text-transform: uppercase;
    padding: 100px 20px 20px 150px;
    height: 768px;
}

.about h4{
    font-weight:bold;
    margin-left:30px;
    padding-bottom: 30px;
    font-size:20px;
}

.about h2 {
    font-weight: 25px;
}
.about img {
    width: 60px;
    height: 60px;
}

.container-about {
    margin-left: 400px;
}
.container-about img {
    margin-right: 10px;
    width: 60px;
    height: 60px;
}
.container-about h5 {
    font-size: 25px;
}
.container-about p {
    font-size: 17px;
}
.col {
    margin-top: 40px;
}

/* Start service */
.service {
    width: 100%;
    height: 700px;
    text-align: center;
    float: left;
    /* text-transform: uppercase; */
    padding-top: 80px;
    padding-left: 130px;
}
.service h4 {
    font-size: 20px;
}
.service img {
    width: 60px;
    height: 60px;
}
.card {
    width: 300px;
    min-width: 300px;
    height: auto;
    background: #fff;
    border-radius: 15px;
    position: relative;
    z-index: 10;
    min-height: 280px;
    transition: all .25s ease;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, .08);
    cursor: pointer;
    float: left;
    margin-left: 15px;
    padding-top: 80px;
}
.card .con-img {
    width: calc(100% - 20%);
    margin: 0px 30px;
    margin-top: -90px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .35s ease-out;
}
.card img {
    height: 130px;
    width: 130px;
}
.card h4 {
    font-weight: bolder;
    padding-bottom: 20px;
}
.card p {
    font-size: 17px;
}

.card:hover {
    transform: translate(0, -10px);
    box-shadow: 0px 17px 35px 0px rgba(0, 0, 0, .07);
}

.card:hover .con-img {
    transform: translate(0, -15px);
}

.card:hover .con-img img.blur {
    opacity: .45;
    transform: translate(-10px, 26px) scale(.85);
}

.card .card-body {
    padding: 10px;
}

.card .con-img {
    width: calc(100% - 20%);
    margin: 0px 20px;
    margin-top: -50px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .35s ease-out;
}

.card img {
    height: 90px;
    width: 90px;
}

.card img.blur {
    position: absolute;
    filter: blur(15px);
    z-index: -1;
    opacity: .35;
    transform: translate(-10px, 10px) scale(.85);
    transition: all .35s ease-out;
}

.imgservice {
    width: 150px;
    height: 150px;
}